Bug 736703

Summary: [abrt] gnome-terminal-3.0.1-1.fc16: __GI_raise: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: bsfmig <bigslowfat>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: adam.w.royal, anross, behdad, chichiiko, desintegr, eric, fxlabs, gorakx, hedayatv, laurent, mclasen, michael, miller.nathan, nonamedotc, sak.102010, sauloal, stefan.friesel, tero.koskinen, thunderbirdtr
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:2b422e3974691079f245047d9852a80f03ff108b
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-14 17:29:34 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps none

Description bsfmig 2011-09-08 09:03:19 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        After Ctrl-Ds
crash_function: __GI_raise
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Thu Sep  8 20:59:27 2011
uid:            1000
username:       poo
var_log_messages: Sep  8 20:59:27 poo abrt[8124]: saved core dump of pid 3867 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2011-09-08-20:59:27-3867.new/coredump (44077056 bytes)
xsession_errors: 

maps:           Text file, 36885 bytes

backtrace:
:[New LWP 3867]
:[New LWP 3871]
:[New LWP 3876]
:[New LWP 3872]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `gnome-terminal'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f49d38ce315 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7f49ca533700 (LWP 3872)):
:#0  0x00007f49d3979e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f49d3ea8288 in g_main_context_poll (n_fds=1, fds=0x7f49c0001170, priority=<optimized out>, timeout=-1, context=0x1cab2f0) at gmain.c:3402
:        poll_func = 0x7f49d3eb66d0 <g_poll>
:#2  g_main_context_iterate (context=0x1cab2f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f49c0001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f49d3ea8ac5 in g_main_loop_run (loop=0x7f49c0001150) at gmain.c:3297
:        self = 0x1cab3e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f49ca538c0b in dconf_context_thread (data=0x1cab2f0) at dconfcontext.c:11
:        context = 0x1cab2f0
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x00007f49d3ecd696 in g_thread_create_proxy (data=0x1cab3e0) at gthread.c:1962
:        thread = 0x1cab3e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f49d3c4ed11 in start_thread (arg=0x7f49ca533700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49ca533700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6360330010143210051, 140734857952432, 139954903792064, 0, 3, 6424390553827820989, 6424444260233921981}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f49d398296d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f49c8d2c700 (LWP 3876)):
:#0  0x00007f49d3c5559d in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x00007f49d3ea3e73 in read (__nbytes=128, __buf=0x7f49c8d2bb30, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  unix_signal_helper_thread (data=<optimized out>) at gmain.c:4567
:        i = <optimized out>
:        bytes_read = <optimized out>
:        b = "C", '\000' <repeats 126 times>
:        sigterm_received = 0
:        sigint_received = 0
:        sighup_received = 0
:#3  0x00007f49d3ecd696 in g_thread_create_proxy (data=0x1f1b730) at gthread.c:1962
:        thread = 0x1f1b730
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#4  0x00007f49d3c4ed11 in start_thread (arg=0x7f49c8d2c700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49c8d2c700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6360330010143210051, 140734857953904, 139954878597568, 0, 3, 6424385042847909309, 6424444260233921981}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00007f49d398296d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f49caf3d700 (LWP 3871)):
:#0  0x00007f49d3979e73 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00007f49d3ea8288 in g_main_context_poll (n_fds=5, fds=0x7f49bc0027d0, priority=<optimized out>, timeout=-1, context=0x7f49c40084c0) at gmain.c:3402
:        poll_func = 0x7f49d3eb66d0 <g_poll>
:#2  g_main_context_iterate (context=0x7f49c40084c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x7f49bc0027d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00007f49d3ea8ac5 in g_main_loop_run (loop=0x7f49c4008470) at gmain.c:3297
:        self = 0x7f49c400a190
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f49d5182ed6 in gdbus_shared_thread_func (user_data=0x7f49c4008490) at gdbusprivate.c:276
:        data = 0x7f49c4008490
:#5  0x00007f49d3ecd696 in g_thread_create_proxy (data=0x7f49c400a190) at gthread.c:1962
:        thread = 0x7f49c400a190
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f49d3c4ed11 in start_thread (arg=0x7f49caf3d700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f49caf3d700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -6360330010143210051, 139954922707296, 139954914318784, 0, 3, 6424389723825391037, 6424444260233921981}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f49d398296d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f49d61a59c0 (LWP 3867)):
:#0  0x00007f49d38ce315 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 3867
:        selftid = 3867
:#1  0x00007f49d38cfc2b in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7fff633744f0, sa_sigaction = 0x7fff633744f0}, sa_mask = {__val = {139955101461760, 139955058371584, 139955101446144, 139955058361504, 139955101446144, 28890641, 29904800, 4294967295, 139955059394539, 4294967295, 139955062181576, 216000639040, 0, 28890641, 29904800, 0}}, sa_flags = -704876188, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000324a82fd85 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#3  0x000000324a826e31 in _dbus_warn_check_failed (format=0x324a836010 "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff63374670, reg_save_area = 0x7fff633745a0}}
:#4  0x00007f49d41a3af5 in gconf_engine_notify_remove (conf=<optimized out>, client_id=<optimized out>) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x1cb0330 "\360\241\312\001"
:        message = 0x1bd2b20
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 1, dummy5 = 0, padding1 = 0x1}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#5  0x00007f49d41a088e in gconf_client_real_remove_dir (err=0x0, d=0x1ca9e70, client=0x1ca4e40) at gconf-client.c:730
:        ad = {client = 0x0, error = 0x437be4}
:#6  gconf_client_remove_dir (client=0x1ca4e40, dirname=0x437be4 "/apps/gnome-terminal/global", err=0x0) at gconf-client.c:770
:        found = 0x1ca9e70
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#7  0x0000000000418828 in terminal_app_finalize (object=0x1ca6800) at terminal-app.c:1501
:        app = 0x1ca6800
:        sm_client = <optimized out>
:#8  0x00007f49d49d633d in g_object_unref (_object=0x1ca6800) at gobject.c:2746
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x0000000000418e05 in terminal_app_shutdown () at terminal-app.c:1673
:        __PRETTY_FUNCTION__ = "terminal_app_shutdown"
:#10 0x00000000004133fc in main (argc=1, argv=0x7fff633748e8) at terminal.c:616
:        i = <optimized out>
:        argv_copy = 0x1b6f1c0
:        argc_copy = <optimized out>
:        startup_id = <optimized out>
:        display_name = <optimized out>
:        home_dir = <optimized out>
:        display = <optimized out>
:        options = <optimized out>
:        error = 0x0
:        working_directory = <optimized out>
:        ret = -1
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x00007f49d5d2ab00  0x00007f49d5d5a2f8  Yes         /usr/lib64/libvte2_90.so.9
:0x00007f49d56f80c0  0x00007f49d59a79f8  Yes         /usr/lib64/libgtk-3.so.0
:0x00007f49d54211c0  0x00007f49d546a9e8  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003252409ac0  0x0000003252415b88  Yes         /usr/lib64/libatk-1.0.so.0
:0x00007f49d50e7fc0  0x00007f49d51a99a8  Yes         /lib64/libgio-2.0.so.0
:0x0000003251c07620  0x0000003251c216f8  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003252e04970  0x0000003252e095b8  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f49d4ea0270  0x00007f49d4eb3c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x000000324b0048c0  0x000000324b01eb38  Yes         /usr/lib64/libpng12.so.0
:0x00007f49d4c19ef0  0x00007f49d4c59ee8  Yes         /lib64/libm.so.6
:0x0000003253c03330  0x0000003253c04258  Yes         /usr/lib64/libcairo-gobject.so.2
:0x000000325320b180  0x0000003253282a68  Yes         /usr/lib64/libcairo.so.2
:0x000000325400edb0  0x000000325402d398  Yes         /usr/lib64/libpango-1.0.so.0
:0x000000324b80cac0  0x000000324b875ab8  Yes         /usr/lib64/libfreetype.so.6
:0x000000324c005da0  0x000000324c01f84c  Yes         /usr/lib64/libfontconfig.so.1
:0x00007f49d49ceba0  0x00007f49d49fffa8  Yes         /lib64/libgobject-2.0.so.0
:0x00007f49d47c2020  0x00007f49d47c2fc8  Yes         /lib64/libgmodule-2.0.so.0
:0x00007f49d45bd5a0  0x00007f49d45bead8  Yes         /lib64/libgthread-2.0.so.0
:0x00007f49d43b61b0  0x00007f49d43b9628  Yes         /lib64/librt.so.1
:0x00007f49d418f4b0  0x00007f49d41a74e8  Yes         /usr/lib64/libgconf-2.so.4
:0x00007f49d3e7a980  0x00007f49d3f13448  Yes         /lib64/libglib-2.0.so.0
:0x0000003247c1dce0  0x0000003247ca97ec  Yes         /usr/lib64/libX11.so.6
:0x000000324a001ad0  0x000000324a005d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003249c04d00  0x0000003249c12e1c  Yes         /usr/lib64/libICE.so.6
:0x00000032460028a0  0x00000032460120b8  Yes         /lib64/libgcc_s.so.1
:0x00007f49d3c4c6b0  0x00007f49d3c57af8  Yes         /lib64/libpthread.so.0
:0x00007f49d38b6e00  0x00007f49d39ec130  Yes         /lib64/libc.so.6
:0x000000324fc06c00  0x000000324fc1dd48  Yes         /lib64/libncurses.so.5
:0x000000325080cc30  0x0000003250816d98  Yes         /lib64/libtinfo.so.5
:0x000000324ac013e0  0x000000324ac0450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003248c03460  0x0000003248c0e31c  Yes         /usr/lib64/libXext.so.6
:0x000000324c800a00  0x000000324c80148c  Yes         /usr/lib64/libXinerama.so.1
:0x000000324bc01f30  0x000000324bc0c708  Yes         /usr/lib64/libXi.so.6
:0x000000324cc01720  0x000000324cc0675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000324d4028d0  0x000000324d40749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003257200b30  0x000000325720189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003250400a90  0x000000325040160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003249001890  0x0000003249005ff8  Yes         /usr/lib64/libffi.so.5
:0x00007f49d3694de0  0x00007f49d3695918  Yes         /lib64/libdl.so.2
:0x00007f49d347c900  0x00007f49d348c9e8  Yes         /lib64/libresolv.so.2
:0x0000003246c01e70  0x0000003246c0e66c  Yes         /lib64/libz.so.1
:0x0000003247005c50  0x0000003247015da8  Yes         /lib64/libselinux.so.1
:0x0000003252008870  0x0000003252062478  Yes         /usr/lib64/libpixman-1.so.0
:0x000000324c401910  0x000000324c40810c  Yes         /usr/lib64/libXrender.so.1
:0x000000324b403b70  0x000000324b41d84c  Yes         /lib64/libexpat.so.1
:0x00007f49d5fb9b20  0x00007f49d5fd316a  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000325140a400  0x000000325141c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000324a8076f0  0x000000324a8306c8  Yes         /lib64/libdbus-1.so.3
:0x00000032478086c0  0x0000003247813c0c  Yes         /usr/lib64/libxcb.so.1
:0x00007f49d32755d0  0x00007f49d3276c18  Yes         /lib64/libuuid.so.1
:0x0000003248000dd0  0x0000003248001b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f49ccc47120  0x00007f49ccc4e9b8  Yes         /lib64/libnss_files.so.2
:0x00007f49cca21b80  0x00007f49cca3ac58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f49cc80a140  0x00007f49cc814108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f49cc5d8c80  0x00007f49cc5f6c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f49cc3c8000  0x00007f49cc3d0298  Yes         /lib64/libudev.so.0
:0x00007f49cc1c2e10  0x00007f49cc1c3688  Yes         /lib64/libutil.so.1
:0x000000324f02c980  0x000000324f11006c  Yes         /usr/lib64/libxml2.so.2
:0x00007f49cbfbd960  0x00007f49cbfc0278  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x0000003255408140  0x000000325542bda8  Yes         /usr/lib64/librsvg-2.so.2
:0x00007f49cbd8a6e0  0x00007f49cbda904c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f49cbb7cb80  0x00007f49cbb7d008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f49cb977fb0  0x00007f49cb979e88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003257601c50  0x0000003257603058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000032564032f0  0x000000325640c428  Yes         /usr/lib64/libcanberra.so.0
:0x0000003256001fa0  0x000000325600611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x000000325d403700  0x000000325d41a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x000000325c8018d0  0x000000325c803f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003255c02350  0x0000003255c0b80c  Yes         /usr/lib64/libtdb.so.1
:0x000000325f2023c0  0x000000325f2066b8  Yes         /usr/lib64/libltdl.so.7
:0x00007f49cb73fc60  0x00007f49cb744cd8  Yes         /lib64/libcrypt.so.1
:0x0000003259803170  0x0000003259841798  Yes         /lib64/libfreebl3.so
:0x00007f49ca5369b0  0x00007f49ca539ef8  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f49c9b074d0  0x00007f49c9b09878  Yes         /usr/lib64/gconv/GB18030.so
:0x00007f49c98ea4d0  0x00007f49c98edef8  Yes         /usr/lib64/gconv/GBK.so
:0x00007f49c96e57b0  0x00007f49c96e7ff8  Yes         /usr/lib64/gconv/EUC-CN.so
:0x00007f49c94d46b0  0x00007f49c94d47b8  Yes         /usr/lib64/gconv/libGB.so
:0x00007f49b5634b40  0x00007f49b5636b08  Yes         /usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x00007f49c8d3a0e0  0x00007f49c8d57188  Yes         /usr/lib64/libibus-1.0.so.0
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7f49d3c40ec8	139955062181576
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0xf1b	3867
:rdi            0xf1b	3867
:rbp            0x324a836010	0x324a836010
:rsp            0x7fff63374438	0x7fff63374438
:r8             0x7f49d3c42160	139955062186336
:r9             0x7f49d61a59c0	139955101391296
:r10            0x8	8
:r11            0x206	518
:r12            0x1ca4e40	30035520
:r13            0x0	0
:r14            0x1b8d611	28890641
:r15            0x1c84fa0	29904800
:rip            0x7f49d38ce315	0x7f49d38ce315 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f49d38ce2e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f49d38ce2e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f49d38ce2f0 <+16>:	test   %esi,%esi
:   0x00007f49d38ce2f2 <+18>:	jne    0x7f49d38ce320 <__GI_raise+64>
:   0x00007f49d38ce2f4 <+20>:	mov    $0xba,%eax
:   0x00007f49d38ce2f9 <+25>:	syscall 
:   0x00007f49d38ce2fb <+27>:	mov    %eax,%esi
:   0x00007f49d38ce2fd <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f49d38ce305 <+37>:	movslq %edi,%rdx
:   0x00007f49d38ce308 <+40>:	movslq %esi,%rsi
:   0x00007f49d38ce30b <+43>:	movslq %eax,%rdi
:   0x00007f49d38ce30e <+46>:	mov    $0xea,%eax
:   0x00007f49d38ce313 <+51>:	syscall 
:=> 0x00007f49d38ce315 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f49d38ce31b <+59>:	ja     0x7f49d38ce32f <__GI_raise+79>
:   0x00007f49d38ce31d <+61>:	repz retq 
:   0x00007f49d38ce31f <+63>:	nop
:   0x00007f49d38ce320 <+64>:	test   %eax,%eax
:   0x00007f49d38ce322 <+66>:	jg     0x7f49d38ce305 <__GI_raise+37>
:   0x00007f49d38ce324 <+68>:	test   $0x7fffffff,%eax
:   0x00007f49d38ce329 <+73>:	je     0x7f49d38ce340 <__GI_raise+96>
:   0x00007f49d38ce32b <+75>:	neg    %eax
:   0x00007f49d38ce32d <+77>:	jmp    0x7f49d38ce305 <__GI_raise+37>
:   0x00007f49d38ce32f <+79>:	mov    0x371b02(%rip),%rdx        # 0x7f49d3c3fe38
:   0x00007f49d38ce336 <+86>:	neg    %eax
:   0x00007f49d38ce338 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f49d38ce33b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f49d38ce33f <+95>:	retq   
:   0x00007f49d38ce340 <+96>:	mov    %esi,%eax
:   0x00007f49d38ce342 <+98>:	jmp    0x7f49d38ce305 <__GI_raise+37>
:End of assembler dump.

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:e8bc61d7b76ebf2666202c6be453db732664609f
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:206a5869a7f2789e2f7c51d0175a711f51abe824
:d0c6e13f00a20952a72a945c929efb175fd760e3
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:29d5671c1a850397059b8c7a07373569317ff606
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:edebfad67bdac472272d049dc7ec302f47b02f32
:25d17586fd4564c56e6e78530693ae840ea10f9e
:1d08613383ce4f511de99bcc18b1585817b21dc9
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:760353304c81dfac3458d15cae237f80f64df76f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:25b834f4c4dc534708635ff1064e2fe02a366a62
:353a61c264385b7feec38c9e34040aa9bc615d6a
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:163b323da65b708418226eb5fa8b057c731d1475
:a37bb2ed7d85c6ef8423c3832e5fdcef2c7d553e
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:d093eb8b9812d88de7ed227522312059ad04ad57
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:0906f4806fc5d0a2aea212546c3d45d2026359e2
:48aea888319e1848137073c9cbde54a4c2a731c9
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:4953d1f613914126bccceb3cb96386647ffba9df
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:e9f37869fd900aa33729709183be26f60c830708
:6eb9cdf480446ee73a448849f4c706188496ab56
:084e2395ff57663e71716d4f4da999375e64c52e
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:513084484e725c846a0880228f248fe9af6bbea1
:6416abf8d887cdd820fa821a15111131c8975b3c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:1406558950ff100eb0320a325b3ea7961ba1a775
:187d62c5160d1f60f06df9ef451302a90c02bc0b
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:360ad56d63afe4fbb6810b090d069007a82979a7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:fd7bd05de30b540bd7254b179f2e2c7b13061723
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:d210ac3e31d441164b11c558c7c641799394e1d7
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:400444fb368f79b54959b083f449a1497bf71c13

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1312830044
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.90-1.fc16.x86_64 (Fedora Project) 1315036778
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314185039
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1312830548
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1312830698
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1312830551
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315036727
:/usr/lib64/libvte2_90.so.9.2901.0 vte3-0.29.1-1.fc16.x86_64 (Fedora Project) 1315036765
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314185039
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1312830120
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315036742
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1312830081
:/lib64/ld-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1312830538
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1312830059
:/usr/lib/locale/locale-archive glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315395572
:/lib64/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1312830698
:/lib64/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/lib64/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1312830544
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1312830183
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315036727
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314184486
:/lib64/libresolv-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1312830746
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314185039
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1312830059
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314868331
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1312830539
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1312830747
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314184486
:/lib64/librt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1312830542
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1312830759
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1312830747
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1312830562
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312832068
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314185388
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315036753
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1312830543
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312830650
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1312830112
:/lib64/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/lib64/libpthread-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1312830542
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-7.x86_64 (Fedora Project) 1315395572
:/usr/share/fonts/wqy-microhei/wqy-microhei.ttc wqy-microhei-fonts-0.2.0-0.7.beta.fc15.noarch (Fedora Project) 1312848619
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1312830540
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1312830113
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1312830090
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1312830678
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314185780
:/lib64/libdl-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1312830062
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1312830182
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1312830716
:/usr/lib64/gconv/GB18030.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315036729
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1312830545
:/usr/lib64/libgtk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315036729
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1312830650
:/lib64/libutil-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libgdk-3.so.0.116.0 gtk3-3.1.16-1.fc16.x86_64 (Fedora Project) 1315036729
:/lib64/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.x86_64 (Fedora Project) 1315036724
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314184329
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314185489
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc16.x86_64 (Fedora Project) 1315036745
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1312830644
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1312830545
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1312830546
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1312830098
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314868324
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314437568
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-terminal.mo gnome-terminal-3.0.1-1.fc16.x86_64 (Fedora Project) 1312830970
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1312830183
:/usr/lib64/gconv/GBK.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/gconv/EUC-CN.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.4-1.fc16.x86_64 (Fedora Project) 1314868331
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314868329
:/usr/bin/gnome-terminal gnome-terminal-3.0.1-1.fc16.x86_64 (Fedora Project) 1312830970
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1312830698
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314868326
:/lib64/libc-2.14.90.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312830650
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1312830640
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1315036731
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1312830544
:/usr/lib64/gconv/libGB.so glibc-2.14.90-7.x86_64 (Fedora Project) 1315395581

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=5
:HOSTNAME=poo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=109517fcf7b06efa424cdf16000001fa-1315485322.103214-555012115
:GNOME_KEYRING_CONTROL=/tmp/keyring-QGSVld
:IMSETTINGS_MODULE=IBus
:USER=poo
:USERNAME=poo
:MAIL=/var/spool/mail/poo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/poo/.local/bin:/home/poo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/poo
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2621
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/poo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=poo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-a9sZIfiSRu,guid=b1185bf61853e9a6f6f15331000001fc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/poo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-poo-wS8BrK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2625,unix/unix:/tmp/.ICE-unix/2625
:GPG_AGENT_INFO=/tmp/keyring-QGSVld/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-QGSVld/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3441-poo-gnome-terminal-0_TIME896264
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3867
Comment 1 bsfmig 2011-09-08 09:03:23 EDT
Created attachment 522115 [details]
File: maps
Comment 2 Adam Royal 2011-10-10 16:45:21 EDT
Package: gnome-terminal-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Exited gnome-terminal
Comment 3 eric@christensenplace.us 2011-10-14 02:00:39 EDT
Package: gnome-terminal-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed the terminal.
Comment 4 Graeme Clifton 2011-10-27 05:24:07 EDT
Package: gnome-terminal-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Typed 'exit' to exit terminal and the bug occured.
Comment 5 Damien Gombault 2011-10-27 14:33:55 EDT
This bug seems to be related to bug 737923 (crash when no reply in
gconf_engine_notify_remove).

Fixed upstream in gconf 3.2.2
(http://git.gnome.org/browse/gconf/tree/NEWS?id=3.2.2)
Comment 6 Hedayat Vatankhah 2011-10-30 08:33:49 EDT
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed gnome-terminal and crashed. cannot reproduce.
Comment 7 Michael Ekstrand 2011-10-30 16:29:40 EDT
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closed the terminal, and ABRT promptly notified me that it had crashed.
Comment 8 Chichi Mbanje 2011-11-02 07:26:59 EDT
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
terminal respond very slow and crashes on exit
Comment 9 Tero Koskinen 2011-11-03 17:22:12 EDT
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was closing all three tabs and then closing the whole terminal also.
Comment 10 saulo 2011-11-06 13:30:47 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
dunno
dunno
dunno
Comment 11 saulo 2011-11-06 13:31:14 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
dunno
dunno
dunno
Comment 12 Mukundan Ragavan 2011-11-07 10:05:14 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Pressed F12 after installing guake
Comment 13 Andrew Ross 2011-11-09 05:31:56 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Closing down windows as I was about to logoff.
Comment 14 ONURALP SEZER 2011-11-09 11:38:17 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just closed
Comment 15 Stefan A Keel 2011-11-09 20:45:48 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Single gnome-terminal window open.
Custom configured to use Solarized Light theme.
Profile preferences was open, on the colors tab.
Closed the terminal window while the prefs window was still open.
Comment 16 fxlabs 2011-11-09 22:00:52 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After leaving the Terminal, I was notified about this problem.
Comment 17 Laurent Meunier 2011-11-10 15:31:42 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I quit Terminal by using Ctrl-D in the last open tab.
I was not able to reproduce it.
Comment 18 Nathan 2011-11-11 00:49:33 EST
Package: gnome-terminal-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I logged into the workstation
Comment 19 Matthias Clasen 2011-11-14 17:29:34 EST
should be fixed with GConf2-3.2.3-1.fc16